#file name: custom_math.py

class Calculator:

    def __init__(self, value):
        self.value = value        

    def add(self, a):
        self.value += a
        return self.value

    def multiply(self, a):
        self.value *= a
        return self.value
        

